	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr, button{
		margin:0;
		padding:0;
		border:0;
		outline:0;
		font-size:inherit;
		font-family:FrankGothic, Tahoma, Geneva, sans-serif;
		vertical-align: baseline;
		background:none;
	}
	.overflow {overflow:hidden;}
	.clear {clear:both;}
	/*ol, ul {list-style:none;}*/
	/*
	h1, h2, h3, h4, h5, h6, li {line-height:100%;}
	h2 {text-transform:uppercase; font-size:16px; font-weight:bold; margin:0 0 18px; font-style:font-family: "league-gothic-1","league-gothic-2",sans-serif;
	*/
}
	blockquote, q {quotes:none;}
	q:before,
	q:after {content: '';}
	table {
		border-collapse:collapse;
		border-spacing:0;
	}
	input,textarea,select{
		font:12px Arial;
		vertical-align:middle;
		padding:;
		margin:0;
	}
	form,fieldset{border-style:none;}

	/* general setting */

	@font-face { font-family: YAL; src: url('../font/YouAreLoved.ttf'); }

	@font-face {
		font-family: YAL;
		src: url('../font/YouAreLoved.eot');
		src: url('../font/YouAreLoved.eot?#iefix') format('embedded-opentype'),
			 url('../font/YouAreLoved.woff') format('woff'),
			 url('../font/YouAreLoved.ttf') format('truetype'),
			 url('../font/YouAreLoved.svg#svgFontName') format('svg');
		font-weight: normal;
		font-style: normal;
	}

	@font-face {
		font-family: LGR;
		src: url('../font/leaguegothic-regular-webfont.eot');
		src: url('../font/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../font/leaguegothic-regular-webfont.woff') format('woff'),
			 url('../font/leaguegothic-regular-webfont.ttf') format('truetype'),
			 url('../font/leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
		font-weight: normal;
		font-style: normal;
	}

	@font-face {
		font-family: 'FrankGothic';
		src: url('../font/FranklinGothic-Book-webfont.eot');
		src: url('../font/FranklinGothic-Book-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../font/FranklinGothic-Book-webfont.woff') format('woff'),
			 url('../font/FranklinGothic-Book-webfont.ttf') format('truetype'),
			 url('../font/FranklinGothic-Book-webfont.svg#franklin_gothic_fsbook') format('svg');
		font-weight: normal;
		font-style: normal;
	}


	@font-face {
		font-family: 'AxelsWoodTypesMK';
		src:url('/themes/tuatara/font/AxelsWoodTypesMK.ttf.woff') format('woff'),
			url('/themes/tuatara/font/AxelsWoodTypesMK.ttf.svg#AxelsWoodTypesMK') format('svg'),
			url('/themes/tuatara/font/AxelsWoodTypesMK.ttf.eot'),
			url('/themes/tuatara/font/AxelsWoodTypesMK.ttf.eot?#iefix') format('embedded-opentype');
		font-weight: normal;
		font-style: normal;
	}

	@font-face {
		font-family: 'bureaugrotesque_fiveoneRg';
		src: url('/themes/tuatara/font/bureaugrotesque_fiveone-webfont.eot');
		src: url('/themes/tuatara/font/bureaugrotesque_fiveone-webfont.eot?#iefix') format('embedded-opentype'),
			 url('/themes/tuatara/font/bureaugrotesque_fiveone-webfont.woff2') format('woff2'),
			 url('/themes/tuatara/font/bureaugrotesque_fiveone-webfont.woff') format('woff'),
			 url('/themes/tuatara/font/bureaugrotesque_fiveone-webfont.ttf') format('truetype'),
			 url('/themes/tuatara/font/bureaugrotesque_fiveone-webfont.svg#bureaugrotesque_fiveoneRg') format('svg');
		font-weight: normal;
		font-style: normal;
	}


	html {
		height:100%;
		overflow-y:scroll;
	}
	body {
		height:100% !important;
		background-color:#ffffff;
		background-image:url(../images/woodbg.jpg);
		background-position: center top;
		background-repeat:repeat;
		color:#000000;
		font-size:12px;
	}
	a {text-decoration:none;color:#422524;}
	p a {color:#005A83; text-decoration:none;}
	a:hover {color:#80734A;}
	p a:hover {color:#005A83;}

	body#ThirdEyeBody
	{
		background-image:url(../images/bpaper.jpg);

	}
	body#ThirdEyeBody:after
	{
		opacity : 0.2;

	}



	.nav_divider {
		padding: 0px 2px 4px 2px !important;
	}

	#wrapper {
    	min-height: 100%;
		position:relative;
		z-index:1;
	}
	.width {
		margin:0 auto;
		width:685px;
	}

	.width_range {
		margin:0 auto;
		width:1000px;
		/*width:800px;*/
	}

	#homenav li
	{
		margin:0px;
	}

	#BgOpacity
	{
		height:100%;
		width:800px;
		background-color:#fff;

		margin-left:-400px;
		left:50%;
		position:absolute;
		z-index:0;
		-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=40)';
		filter: alpha(opacity=40);
		-moz-opacity:0.4;
		-khtml-opacity: 0.4;
		opacity:0.4;
	}

	#ExtraLinks
	{
		width:685px; margin:10px auto 30px auto; text-align:center;
	}

	.extralink
	{
		width:144px;
	}

	#HoursHome
	{
		width:685px; margin:10px auto 30px auto; text-align:center;

	}

	.hoursblock
	{
		float:left;
		width:342.5px;
	}

	#HomeBanners
	{
		height:300px;
		width:675px;
		margin:0px auto;
		overflow: hidden;
	}

	#HomeBanners a
	{
		display:block;
		float:left;
		margin:0px;
		padding:0px;
	}

	.bannerImg
	{
		width:675px; height:300px;
	}

	#BannerLink
	{
		height:305px;
		width:685px;
		position:absolute;
		display:block;
		background-repeat:none;
		z-index:999;
		top:-2px;
		background-image:url(../images/banner_overlay.png);
	}

	#BannerPager
	{
		margin:5px auto 0px auto;
		text-align:center;
	}

	#BannerPager a {
		background: transparent url(../images/carousel_control.png) no-repeat -2px -32px;
		text-decoration: none;
		text-indent: -999px;
		display: inline-block;
		overflow: hidden;
		width: 8px;
		height: 8px;
		margin: 0 5px 0 0;
	}
	#BannerPager a.selected {
		background: transparent url(../images/carousel_control.png) no-repeat -12px -32px;
		text-decoration: underline;
	}

	#TopWrap3Eye{
		background-color:#f0d9b9;
		background-image:url(../images/content-top-3eye.png);
		background-repeat:no-repeat;
		width:685px;
		height:135px;
	}
	#BottomWrap3Eye{
		background-color:#f0d9b9;
		background-image:url(../images/content-bottom-3eye.png);
		background-repeat:no-repeat;
		width:685px;
		height:135px;
	}
	#pageWrap3Eye {
		background-color:#f0d9b9;
		background-image:url(../images/content-repeat-3eye.png);
		background-repeat:repeat-y;
		background-position:center;
	}

	#PageContent3eye .blogcontent div
	{
		width:440px !important;
	}

	#ThirdEyeBody .header .logotype
	{
		padding-top:0px;
	}

	#ThirdEyeBody #PageContent
	{
		padding: 0px;
	}

	#ThirdEyeBody #PageContent .blogcontent div
	{
		width:675px !important;
	}

	#ThirdEyeBody #PageContent .blogcontent h1 {
	   font-family: 'AxelsWoodTypesMK' !important;
	   font-size: 33px !important;
	   text-align: center;
	}
	#ThirdEyeBody #PageContent .blogcontent h1:before,
	#ThirdEyeBody #PageContent .blogcontent h1:after
	{
		content:url(../images/thirdeye_titleline.png);
	}

	#ThirdEyeBody #PageContent .blogcontent h2 {
	   font-family: 'AxelsWoodTypesMK' !important;
	   font-size: 24px !important;
	   text-align: center;
	}

	#ThirdEyeBody #PageContent .blogcontent h3 {
	   font-family: 'AxelsWoodTypesMK' !important;
	   font-size: 17px !important;
	   text-align: center;
	}

	#ThirdEyeBody #PageContent .blogcontent a {
		font-family: bureaugrotesque_fiveoneRg, FrankGothic, Tahoma, Geneva, sans-serif !important;
	}

	#ThirdEyeBody .content #contentd1
	{
		padding: 15px 6px;
	}

	#ThirdEyeBody #Footer
	{
		margin-bottom:0px !important;
	}

	#ThirdEyeBody #BgOpacity
	{
		height:100%;
		width:100%;
		background-color:#fff;
		margin-left:0px;
		top:0px;
		left:0px;
		position:absolute;
		z-index:0;
		-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=40)';
		filter: alpha(opacity=30);
		-moz-opacity:0.3;
		-khtml-opacity: 0.3;
		opacity:0.3;
	}

	#ThirdEyeBody #Breadcrumbs
	{
		display:none;
	}

	#ImageBlock3eye
	{
		margin-bottom:15px;
		width:675px;
		height:366px;
		background-color:black;
	}
	#BlockFrame
	{
		z-index:31;
		position:relative;
		background-image:url(../images/thirdeye_frame.png);
		background-repeat:no-repeat;
		width:675px;
		height:366px;
		pointer-events: none;
	}
	#BlockContent
	{
		z-index:30;
		position:absolute;
		width:675px;
		height:366px;

	}
	#ImageBlock3eye iframe
	{
		width:620px;
		height:336px;
		margin:15px 0px 0px 28px;
	}
	#TeBanners
	{
		height:366px;
		width:675px;
		margin:0px auto;
		overflow: hidden;
	}

	#TeBanners a
	{
		display:block;
		float:left;
		margin:0px;
		padding:0px;
	}

	.teBannerImg
	{
		width:675px; height:366px;
	}

	.teImgBottom
	{
		display:block;
		width:250px;
		height:auto;
		text-align:center;
		margin:25px auto 0px auto;
	}

	#ThirdEyeBody .typography p
	{
		font-family: bureaugrotesque_fiveoneRg, FrankGothic, Tahoma, Geneva, sans-serif !important;
		font-size: 18px;
		line-height:25px;
		text-align:center;
		font-weight:normal;
	}

	#TopWrap3EyeNew{
		background-image:url(../images/content-top-3eye-3.png);
		background-repeat:no-repeat;
		width:1045px;
		height:176px;
		margin-top:10px;
	}
	#BottomWrap3EyeNew{
		background-image:url(../images/content-bottom-3eye-3.png);
		background-repeat:no-repeat;
		width:1045px;
		height:176px;
		margin-bottom:10px;
	}
	#pageWrap3EyeNew {
		background-image:url(../images/content-repeat-3eye-3.png);
		background-repeat:repeat-y;
		background-position:center;
		width:1045px;
		margin:0px auto;
	}
	#pageWrap3EyeNew .content {
		padding:0px 0px 20px 0px;
	}

	#TopWrap{
		background-color:#f0d9b9;
		background-image:url(../images/content-top-new-2.png);
		background-repeat:no-repeat;
		width:685px;
		height:34px;
	}
	#BottomWrap{
		background-color:#f0d9b9;
		background-image:url(../images/content-bottom-new-2.png);
		background-repeat:no-repeat;
		width:685px;
		height:34px;
	}
	#pageWrap, #beerWrap, #picasaWrap, #snapWrap, #mapWrap {
		background-color:#f0d9b9;
		background-image:url(../images/content-repeat-new-2.png);
		background-repeat:repeat-y;
		background-position:center;
	}

	.w25 { width:25%; }
	.w33 { width:33%; }
	.w50 { width:50%; }
	.w66 { width:66%; }
	.w75 { width:75%; }
	.w100 { width:100%; }

	.headline1 {
		color:#877c2a;
		display:inline-block;
		font-weight:bold;
		padding:15px 0;
		text-transform:uppercase;
	}

	p {
		color:#010101;
		line-height: 20px;
		font-size: 16px;
		font-weight:normal;
	}


	/* HEADER STYLES START */

	.header .logotype {
		text-align:center;
		padding:32px 0 15px 0;
	}

	.header .logotypenew {
		text-align:center;
		padding:32px 0 4px 0;
	}

	.header .menu {
		background:url(../images/header-menu-bg.png) repeat-x 0 0;
		text-align:center;
		height: 34px;
	}
	.header .menu ul li {
		display:inline;
		line-height:34px;
		padding:0px;
	}

	.header .menu ul
	{
		margin:0px !important;
	}

	.header .menu ul li a {
		color:#010101;
		text-transform:uppercase;
		text-decoration:none;
	}
	.header .menu ul li a:hover { color:#807525; }
	/* HEADER STYLES END */


	.navigation {
		padding:0px;
	}
	.navigation span
	{
		font-family: LGR, YAL, Tahoma, Geneva, sans-serif;
		font-size: 26px;
	}

	.top .navigation span
	{
		font-size: 24px;
	}

	#FooterNav span {
		font-family: LGR, YAL, Tahoma, Geneva, sans-serif;
		font-size: 24px;
	}
	#FooterNav a {
		color:#231f20;
		text-transform:uppercase;
		text-decoration:none;
	}
	#FooterNav a:hover { color:#ede1cb; }

	/* CONTENT STYLES START */
	.content { padding:20px 0; position:relative; }
	.content #contentd,
	.content #contentd1 { position:relative; }
	.content #contentdImage { position:absolute; }

	.content #contentd1 {
		 padding:15px 15px 15px 15px;
		 height:13;
	}

	#contentd1 div.text#main-content {
		padding:0px 35px 0px 35px;
		height:auto;
	}

	#contentd1 div.text#main-content-beer {
		padding:0px 35px 0px 35px;
		/*height:660px;*/
		height:auto;
	}

	#contentd1 div.text#main-content-map {
		padding:0px 35px 0px 35px;
		height:auto;
	}

	#contentd1 div.text#main-content-events {
		padding:0px 35px 0px 35px;
		height:auto;
	}

	#contentd1 div.text#main-content-blog {
		padding:0px 35px 0px 35px;
		height:auto;
	}

	#contentd1 div.text#main-content-picasa {
		padding:0px 35px 0px 35px;
		height:auto;
	}
	#contentd1 div.text#main-content-news {
		padding:0px 35px 0px 35px;
		height:auto;
		width:585px;
	}
	/* CONTENT STYLES END */


	/* FOOTER STYLES START */
	.footer { padding-bottom:20px; }
	/* FOOTER STYLES END */

#rangeoverview
{
	width:690px;
	margin-right: auto;
	margin-left: auto;
}



/*PAGE*/
#PageContent
{
	float: left;
	width: 580px;
	margin:0px;
	padding:0px 35px 10px 35px;
	height:auto;
}

/*Third eye content*/
#PageContent3eye
{
	float: left;
	width: 580px;
	padding:0px 105px 10px 105px;
	height:auto;
}

.content #pageWrap3Eye #contentd1
{
	padding: 0px 15px 15px 15px !important;
}

section
{
	display:block;

}
section p
{
text-align:left !important;
}

/*START Beer Page*/
#BeerContent
{
	float: left;
	width: 580px;
	margin:0px 0px 0px 35px;
}
#BeerBottle
{
	float: right;
	clear: none;
	height:440px;
	margin-bottom:10px;
}
#BeerBottle img
{
	margin:0px;
	height:440px;
	float:right;
}
#BeerText
{
	float:left;
	width:420px;
	height:auto;
}

#beerpagerangeoverview{
	float: right;
	clear: none;
	height:440px;
	margin-top:30px;
}
#beerpagerangeoverview img{
	margin-right:0px;
	height:440px;
		/*float:right;*/
	position:absolute;
	top:50px;
	right:50px;
}

#beerContentNav{
	position:absolute;
	display:none;
	bottom:40px;
	/*left:50%;*/
	height:200px;
	width:55%;
	/*margin-left:-48.5%;*/

	/*float:left;*/
}
#beerContentContent{
	/*float:left;*/
	position:absolute;
	top:50px;
	left:50px;
	width:440px;
	height:auto;
	max-height:300px;
}
/*END Beer Page*/

#listitem{
	width:582px;
	margin-bottom:-15px;
}
#itemtitle{
	width:582px;
}
#iteminfo{
	margin-top:-10px;
	width:582px;
}
#itemthumbs{
	margin-top:10px;
}
#itemmore{
	margin:7px 0 0px 0;
	padding-bottom:5px;
	width:582px;
}
#itemmore img{
	float:right;
}
.blogRight h2{
	color:#3E91C4;
}
.blogRight a{
	color:#3E91C4;
}



#BlogContent{
	width:579px;
	float:left;
}
#PageContent, #PageContent3eye{
	width:585px;
	float:left;
}
#PicasaContent{
	width:579px;
	float:left;
}




#Sidebar{
	width:99px;
	float:left;
}

/*BLOG STYLES*/
.postTitle
{
	position:absolute;
	padding-left:30px;
	z-index:30;
}

.postTitle a
{
	background-color:#f0d9b9;
	padding:0px 5px 0px 5px;
	margin-top:-5px;
}

.blogSummaryTop
{
	width:100%;
	height:30px;
}

.blogSummary
{
	margin-bottom:15px;
}

.blogBackground
{
	z-index:20;
	position:absolute;
	margin-top:3px;
}

.postTitle span
{
	background-color:#f0d9b9;
	padding:0 5px;
}

.blogVitals
{
	float:right;
	clear:both;
	padding-top:5px;
}


/*POPBOX*/

#popout {
	margin: 0;
	padding: 0;
	width: 30px;
	height: 550px;
	position: fixed;
	top: 20%;
	left: 0;
	z-index: 100;
	overflow: hidden; }

#popoutcontent {
	width:200px;
	height:auto;
	background-color:none;
	position:absolute;
}

#cap {
	width:30px;
	height:132px;
	float:left;
	position:absolute;
	z-index: 100;
}

#mapSelectors {
	padding:10px 0px 7px 0px;
}

#snapstar_iframe {
	margin-bottom:10px;
}

#Breadcrumbs iframe {
	position:absolute;
	top:0;
	right:0;
}

.thumbs {
	margin:-1px -4px -1px 0px;
	padding:0px;
}

.homeposter
{
	height:150px;
	width:auto;
}

.image_carousel {
	padding: 0px 0 20px 40px;
	width: 700px;
	position: relative;
	margin:0px auto;
}
.image_carousel img {
	border: 1px solid #ccc;
	background-color: white;
	padding: 9px;
	margin: 7px;
	display: block;
	float: left;
}
.image_carousel a {
	display: block;
	float: left;
}
.clearfix {
	float: none;
	clear: both;
}

#Splash
{
	display:block;
	background-image: url(../images/ch_landing_bgtile.jpg);
	height:99%;
	width:100%;
	text-align:center;
}

#Splash img
{
	margin:0px auto;
	height:100%;
	max-height:901px;
	width:auto;
}

.beercategory
{
	width: 570px; padding: 20px 0px 30px 0px; height:auto; text-align:center;
}

.logotype img {
	width:669px;
	height:341px!important;
}

.jotform-form {
	padding:0px!important;
}
